Subject: Re: NZ number
From: Saurabh Dadu <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, lesmills <[email-masked]>
Date: Tue, 23 Jul 2019 00:43:14 +0000

Hi Charlotte,

I just spoke to the supplier, and I've been told its working fine now.

________________________________
From: Saurabh Dadu <[email-masked]>
Sent: 23 July 2019 05:16:56
To: Charlotte Jansen <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; lesmills <[email-masked]>
Subject: Re: NZ number

Let me check

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 23-Jul-2019, at 5:11 AM, Charlotte Jansen <[email-masked]<mailto:[email-masked]>> wrote:

Thanks, I thought so.  That number doesn’t connect though.

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>

<http://www.lesmills.com/getgrit>

<http://www.lesmills.com/>

<http://www.facebook.com/lesmills>

<http://www.twitter.com/lesmills>

<http://www.linkedin.com/company/les-mills-international>

<http://www.youtube.com/lesmillsgroupfitness>

<http://instagram.com/lesmillstribe>

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 19 July 2019 4:02 PM
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: lesmills <[email-masked]<mailto:[email-masked]>>
Subject: Re: NZ number

Hi Charlotte,

Here you go: + 64 (9) 8849798

________________________________

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Sent: 19 July 2019 02:13:43
To: Saurabh Dadu; Deeksha Dadu
Cc: lesmills
Subject: FW: NZ number

Can someone confirm this please

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>

<http://www.lesmills.com/getgrit>

<http://www.lesmills.com/>

<http://www.facebook.com/lesmills>

<http://www.twitter.com/lesmills>

<http://www.linkedin.com/company/les-mills-international>

<http://www.youtube.com/lesmillsgroupfitness>

<http://instagram.com/lesmillstribe>

From: Charlotte Jansen
Sent: Thursday, 18 July 2019 3:57 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: NZ number

Hi Saurabh,

Can you confirm the NZ support number please?

Thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>

<http://www.lesmills.com/getgrit>

<http://www.lesmills.com/>

<http://www.facebook.com/lesmills>

<http://www.twitter.com/lesmills>

<http://www.linkedin.com/company/les-mills-international>

<http://www.youtube.com/lesmillsgroupfitness>

<http://instagram.com/lesmillstribe>